path: /build/build/libglibutil-sys-libs-1.0.79+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/libglibutil -pv -t && \
    emerge -j ${JOBS} --nodeps sys-libs/libglibutil && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libglibutil && \
    luet-portage --dir /pkgdir/libglibutil sys-libs/libglibutil && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:187356af5a47155552f9fe9f824ff8702ab92bba15b9508f3ac37e35184a7fa0
  package:
    name: libglibutil
    version: 1.0.79+1
    category: sys-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library of glib utilities
    uri:
    - https://github.com/sailfishos/libglibutil
    license: BSD-3-Clause
    buildtimestamp: 2025-06-02 12:22:59.464589471 +0000 UTC m=+149.047641943
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      emerge.packages: sys-libs/libglibutil
      kit: geaaru-kit
      original.package.name: sys-libs/libglibutil
      original.package.slot: "0"
      original.package.version: 1.0.79
    treedir: /build/packages
  package_dir: /pkgdir/libglibutil
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4ec0013534dd8b7a82f054b08c5686729fa978006c4419d3f7649b49bd67bb99
compressiontype: zstd
files:
- usr/include/gutil/gutil_datapack.h
- usr/include/gutil/gutil_history.h
- usr/include/gutil/gutil_idlepool.h
- usr/include/gutil/gutil_idlequeue.h
- usr/include/gutil/gutil_inotify.h
- usr/include/gutil/gutil_intarray.h
- usr/include/gutil/gutil_ints.h
- usr/include/gutil/gutil_log.h
- usr/include/gutil/gutil_macros.h
- usr/include/gutil/gutil_misc.h
- usr/include/gutil/gutil_objv.h
- usr/include/gutil/gutil_ring.h
- usr/include/gutil/gutil_strv.h
- usr/include/gutil/gutil_timenotify.h
- usr/include/gutil/gutil_types.h
- usr/include/gutil/gutil_version.h
- usr/include/gutil/gutil_weakref.h
- usr/lib64/libglibutil.so
- usr/lib64/libglibutil.so.1
- usr/lib64/libglibutil.so.1.0
- usr/lib64/libglibutil.so.1.0.79
- usr/lib64/pkgconfig/libglibutil.pc
- usr/share/pkgconfig/libglibutil.pc
- var/db/pkg/sys-libs/libglibutil-1.0.79/BDEPEND
- var/db/pkg/sys-libs/libglibutil-1.0.79/BUILD_TIME
- var/db/pkg/sys-libs/libglibutil-1.0.79/CATEGORY
- var/db/pkg/sys-libs/libglibutil-1.0.79/CBUILD
- var/db/pkg/sys-libs/libglibutil-1.0.79/CFLAGS
- var/db/pkg/sys-libs/libglibutil-1.0.79/CHOST
- var/db/pkg/sys-libs/libglibutil-1.0.79/CONTENTS
- var/db/pkg/sys-libs/libglibutil-1.0.79/COUNTER
- var/db/pkg/sys-libs/libglibutil-1.0.79/CTARGET
- var/db/pkg/sys-libs/libglibutil-1.0.79/CXX
- var/db/pkg/sys-libs/libglibutil-1.0.79/CXXFLAGS
- var/db/pkg/sys-libs/libglibutil-1.0.79/DEFINED_PHASES
- var/db/pkg/sys-libs/libglibutil-1.0.79/DESCRIPTION
- var/db/pkg/sys-libs/libglibutil-1.0.79/EAPI
- var/db/pkg/sys-libs/libglibutil-1.0.79/FEATURES
- var/db/pkg/sys-libs/libglibutil-1.0.79/HOMEPAGE
- var/db/pkg/sys-libs/libglibutil-1.0.79/INHERITED
- var/db/pkg/sys-libs/libglibutil-1.0.79/IUSE
- var/db/pkg/sys-libs/libglibutil-1.0.79/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/libglibutil-1.0.79/KEYWORDS
- var/db/pkg/sys-libs/libglibutil-1.0.79/LDFLAGS
- var/db/pkg/sys-libs/libglibutil-1.0.79/LICENSE
- var/db/pkg/sys-libs/libglibutil-1.0.79/NEEDED
- var/db/pkg/sys-libs/libglibutil-1.0.79/NEEDED.ELF.2
- var/db/pkg/sys-libs/libglibutil-1.0.79/PF
- var/db/pkg/sys-libs/libglibutil-1.0.79/PROVIDES
- var/db/pkg/sys-libs/libglibutil-1.0.79/REQUIRES
- var/db/pkg/sys-libs/libglibutil-1.0.79/SIZE
- var/db/pkg/sys-libs/libglibutil-1.0.79/SLOT
- var/db/pkg/sys-libs/libglibutil-1.0.79/USE
- var/db/pkg/sys-libs/libglibutil-1.0.79/environment.bz2
- var/db/pkg/sys-libs/libglibutil-1.0.79/libglibutil-1.0.79.ebuild
- var/db/pkg/sys-libs/libglibutil-1.0.79/repository
package_cacheimage: ""
runtime:
  name: libglibutil
  version: 1.0.79+1
  category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library of glib utilities
  uri:
  - https://github.com/sailfishos/libglibutil
  license: BSD-3-Clause
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    emerge.packages: sys-libs/libglibutil
    kit: geaaru-kit
    original.package.name: sys-libs/libglibutil
    original.package.slot: "0"
    original.package.version: 1.0.79
